[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBandDrawingStyle

Represents the drawing styles available for tool bar bands.

## Declaration

Source position: extctrls.pp line 1500

`type TBandDrawingStyle = (`
`dsNormal,` |  | Bands are drawn normally using the color for the control bar.
`dsGradient` |  | Bands are drawn using a gradient for the background colors.
`);`

## Description

TBandDrawingStyle is an enumeration type with values representing the drawing styles available for tool bar bands. TBandDrawingStyle is the type used for the DrawingStyle property in TCustomControlBar.

## See also

TCustomControlBar.DrawingStyle |  | Fill style used for bands on the control bar.